• antergos-welcome webkitgtk3 dependency


    Today, during the update I see webkitgtk is dropped from arch linux repo.

    But, when I try to remove the package, pacman tells me:

    [[email protected] ~]$ sudo pacman -R webkitgtk 
    checking dependencies...
    error: failed to prepare transaction (could not satisfy dependencies)
    :: antergos-welcome: removing webkitgtk breaks dependency 'webkitgtk3'
    

    So, antergos-welcome currently depends on a non-existent package.

  • @psscnp142 this is probably the reason why i cannot install my todays fresh antergos :<

  • @marcinkru1987 Dont worry. Devs will probably fix it soon.

    Edit: BTW, it is fixed.

  • Is there more information? It’s very interesting. Can you recommend me?

  • Btw if you don’t use pamac, you might want to remove the welcome package to prevent another “auto-install” of pamac again:
    sudo pacman -R antergos-welcome pamac
    …curious why pamac decided to reinstall itself…I’m assuming it’s a dependency on the welcome package 😐

  • @d_K said in antergos-welcome webkitgtk3 dependency:

    I’m assuming it’s a dependency on the welcome package

    Yes, it is.

dependecy2 webkitgtk31 Posts 6Views 1091
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.